Subject: Underground water pipe and electrical

From: [email-masked] (Jeffrey C Honig)
Date: 12 Aug 93 03:03:11 GMT

I'm getting ready to run two underground water pipes.  One is going to
be 42-48" deep to supply water to freeze proof yard hydrants near our
kennels and barn.  The bottom of this ditch will be covered with sand.
The other is to supply water hookups in our pasture for our sheep and
will be about 6" deep with connection points every 100'.

I've pretty much been informed that I want to use 1" calron black
pressure pipe.  There are two flavors of this, 100 PSI and 160 PSI.
Neither of these will see more than about 40 PSI (at our pressure
tank, before the water treatment equipment).  I've looked at both
flavors and there does not seem to be much difference in wall
thickness.  Is there any reason to go with the 160 PSI pipe for added
protection against breakage due to rocks?  It costs about 50% more,
which I don't mind spending if it will gain me something.

Also, while I am running a water line out to the barn, I'm considering
burying an 50A 220v electrical line instead of replacing the overhead,
something line 6-3 URD.  Can this be put in the same ditch?  Does this
need to be run in conduit in the house on it's way to the electical
panel?  Is the conduit used for burying easy to work with?

Thanks.

Jeff